# Merge Request demo from fork

Sample project how to working through fork and merge request to the project

## Getting started

### We will explore below things in the sample project 
* How to do the fork in gitlab
* Create merge request to main branch


## Authors and acknowledgment
- Damodar Naidu M
- Senior Software Engineer
- Bangalore